## libtree-perl 1.07

=== debian/changelog ===
libtree-perl (1.07-0ubuntu1) vivid; urgency=medium

  * New upstream release.
  * Convert to minimal dh sequencer (and debhelper compat level of 9).
  * debian/source/format: Indicate 3.0 (quilt) format.
  * Build-depend on various Perl test packages to make all tests run.
  * Bump Standards-Version to 3.9.6.
  * Update copyright file.
  * Remove article from synopsis.

 -- Logan Rosen <logan@ubuntu.com>  Sun, 15 Feb 2015 03:17:07 +0000

libtree-perl (1.05-0ubuntu1) vivid; urgency=medium

  * New upstream release.

 -- Jackson Doak <noskcaj@ubuntu.com>  Sat, 13 Dec 2014 08:10:01 +1100

libtree-perl (1.01-0ubuntu2) lucid; urgency=low

  * debian/control:
    - Add misc:Depends to Depends
    - Add homepage field
  * Add debian/watch file
  * Update debian/copyright to new specification
  * Bump Standards-Version to 3.8.4 (LP: #519472)

 -- Angel Abad <angelabad@gmail.com>  Tue, 09 Feb 2010 20:55:43 +0100

libtree-perl (1.01-0ubuntu1) hardy; urgency=low

  * Initial Release (LP: #184166)

 -- Javier Uruen Val <javi@warp.es>  Thu, 17 Jan 2008 12:56:58 -1000
