=== debian/control ===
Source: libtree-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9), perl (>= 5.6.0-16), libmodule-build-perl
Build-Depends-Indep: libtest-exception-perl, libtest-warn-perl, libtest-deep-perl, libtest-pod-perl (>= 1.45), libtest-pod-coverage-perl (>= 1.08), libtest-memory-cycle-perl
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Standards-Version: 3.9.6
Homepage: http://search.cpan.org/dist/Tree/

Package: libtree-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends} 
Description: N-ary tree Perl module derived from Tree::Simple
 This is meant to be a full-featured N-ary tree representation with
 configurable error-handling and a simple events system that allows for
 transparent persistence to a variety of datastores. It is derived from
 Tree::Simple, but has a simpler interface and much, much more.
