## libtree-perl 1.10

=== debian/changelog ===
libtree-perl (1.10-0ubuntu2) noble; urgency=medium

  * No change rebuild to gain buildinfo.

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Sat, 17 Feb 2024 18:43:08 +0000

libtree-perl (1.10-0ubuntu1) zesty; urgency=medium

  * New upstream release
  * Update watch file to v4 and tweak regex a bit.
  * Bump standards to 3.9.8.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Fri, 06 Jan 2017 11:16:55 +0530
