=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Build-Depends: debhelper (>= 9), perl (>= 5.6.0-16), libmodule-build-perl
 Build-Depends-Indep: libtest-exception-perl, libtest-warn-perl, libtest-deep-perl, libtest-pod-perl (>= 1.45), libtest-pod-coverage-perl (>= 1.08), libtest-memory-cycle-perl
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://search.cpan.org/dist/Tree/
 
 Package: libtree-perl
