=== debian/watch ===
version=4
http://search.cpan.org/dist/Tree/    .*/Tree-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
