=== debian/control ===
Source: libtree-perl
Maintainer: Stuart Raeburn <raeburn@loncapa.org>
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 13), perl (>= 5.6.0-16), libmodule-build-perl
Build-Depends-Indep: libtest-exception-perl, libtest-warn-perl, libtest-deep-perl, libtest-pod-perl (>= 1.45), libtest-pod-coverage-perl (>= 1.08), libtest-memory-cycle-perl
Standards-Version: 4.7.2
Homepage: https://metacpan.org/release/Tree
Rules-Requires-Root: no

Package: libtree-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, ${shlibs:Depends}
Description: N-ary tree Perl module derived from Tree::Simple
 This is meant to be a full-featured N-ary tree representation with
 configurable error-handling and a simple events system that allows for
 transparent persistence to a variety of datastores. It is derived from
 Tree::Simple, but has a simpler interface and much, much more.
 .
