=== debian/watch ===
version=4
https://metacpan.org/release/Tree   .*/Tree-v?@ANY_VERSION@@ARCHIVE_EXT@$
